@import url("https://fonts.googleapis.com/css?family=Raleway:400,700");
*, *:before, *:after {
  box-sizing: border-box;
}

body {
  /* border: 2px solid red; */
  /* min-height: 100vh; */
  font-family: "Raleway", sans-serif;
  
}

.container {
  /* border: 2px solid yellow; */
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  margin-top: -10px;
  margin-left: -10px;


}
.container:hover .top:before, .container:hover .top:after, .container:hover .bottom:before, .container:hover .bottom:after, .container:active .top:before, .container:active .top:after, .container:active .bottom:before, .container:active .bottom:after {
  margin-left: 200px;
  transform-origin: -200px 50%;
  transition-delay: 0s;
  /* border: 2px solid blue; */
  /* border: green 2px solid; */
}
.container:hover .center, .container:active .center {
  opacity: 1;
  transition-delay: 0.2s;
  /* border: black 2px solid; */
  
}

.top:before, .top:after, .bottom:before, .bottom:after {
  /* background-image: url("../image/p3.png");
  background-attachment: fixed;
  background-position: center; */

  content: "";
  display: block;
  position: absolute;
  width: 200vmax;
  height: 200vmax;
  top: 50%;
  left: 50%;
  margin-top: -100vmax;
  transform-origin: 0 50%;
  transition: all 0.5s cubic-bezier(0.445, 0.05, 0, 1);
  z-index: 10;
  opacity: 0.65;
  transition-delay: 0.2s;

}

.top:before {
  
  transform: rotate(45deg);
  background-color: #b5422b;
}
.top:after {
  transform: rotate(135deg);
  background-color: #76e69f;
}

.bottom:before {
  transform: rotate(-45deg);
  background-color: #eea663;
}
.bottom:after {
  transform: rotate(-135deg);
  background-color: #c0c0c0;
}

.center {

  position: absolute;
  width: 400px;
  height: 400px;
  top: 50%;
  left: 50%;
  margin-left: -200px;
  margin-top: -260px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  opacity: 0;
  transition: all 0.5s cubic-bezier(0.445, 0.05, 0, 1);
  transition-delay: 0s;
  color: #333;
}
.center input {
  width: 100%;
  padding: 15px;
  margin: 5px;
  border-radius: 1px;
  border: 1px solid #ccc;
  font-family: inherit;
}
.btn-success {
  color: #fff;
  background-color: #008CBA;
  border: none;
  border-color: white;
  border-radius: 3px 3px 3px;
  height: 20%;
  width: 100%;
  transition-duration: 0.4s;
  cursor: pointer;
  margin-left: 5px;

}

.btn-success:hover {
  background-color: transparent; /* Green */
  border: #008CBA solid 2px;
  color: black;
}
.center2 {
  margin: 0;
  position: absolute;
  margin-top: 20px;
  top: 100%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.center3 {
  margin: 0;
  margin-top: 1%;
  margin-left: 6%;
}